Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1271883 - subsurface-4.6.2 is available
Summary: subsurface-4.6.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: subsurface
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: libdivecomputer-subsurface marble-subsurface
Blocks: 1412625
TreeView+ depends on / blocked
 
Reported: 2015-10-15 00:22 UTC by Upstream Release Monitoring
Modified: 2017-03-08 13:27 UTC (History)
3 users (show)

Fixed In Version: subsurface-4.6.2-1.fc25 subsurface-4.6.2-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-01 01:24:42 UTC


Attachments (Terms of Use)
[patch] Update to 4.5.1 (#1271883) (deleted)
2015-10-27 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.5.2 (#1271883) (deleted)
2015-11-10 12:58 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.5.3 (#1271883) (deleted)
2015-12-15 12:34 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-03-18 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-04-10 01:30 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-04-27 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-16 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-02-13 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.2 (#1271883) (deleted)
2017-02-20 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-15 00:22:19 UTC
Latest upstream release: 4.5.0
Current version/release in rawhide: 4.4.2-2.fc24
URL: http://subsurface.hohndel.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-15 00:22:26 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-bUvwb8'

Comment 2 Upstream Release Monitoring 2015-10-27 12:17:30 UTC
Latest upstream release: 4.5.1
Current version/release in rawhide: 4.4.2-2.fc24
URL: http://subsurface.hohndel.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-10-27 12:17:51 UTC
Created attachment 1086835 [details]
[patch] Update to 4.5.1 (#1271883)

Comment 4 Upstream Release Monitoring 2015-10-27 12:21:09 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11598224

Comment 5 Upstream Release Monitoring 2015-11-10 12:58:35 UTC
Latest upstream release: 4.5.2
Current version/release in rawhide: 4.4.2-2.fc24
URL: http://subsurface.hohndel.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-11-10 12:58:58 UTC
Created attachment 1092254 [details]
[patch] Update to 4.5.2 (#1271883)

Comment 7 Upstream Release Monitoring 2015-11-10 13:22:01 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770828

Comment 8 Upstream Release Monitoring 2015-12-15 12:33:49 UTC
Latest upstream release: 4.5.3
Current version/release in rawhide: 4.4.2-2.fc24
URL: http://subsurface.hohndel.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-12-15 12:34:08 UTC
Created attachment 1105998 [details]
[patch] Update to 4.5.3 (#1271883)

Comment 10 Upstream Release Monitoring 2015-12-15 12:38:25 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12199095

Comment 11 Upstream Release Monitoring 2016-03-18 12:20:03 UTC
Latest upstream release: 4.5.4
Current version/release in rawhide: 4.4.2-2.fc24
URL: http://subsurface.hohndel.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4903/

Comment 12 Upstream Release Monitoring 2016-03-18 12:20:21 UTC
Patching or scratch build for subsurface and version 4.4.2 FAILED.
See for details

Comment 13 Upstream Release Monitoring 2016-03-18 12:20:23 UTC
Created attachment 1137768 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 14 Upstream Release Monitoring 2016-03-18 12:20:25 UTC
Patches were not touched. All were applied properly

Comment 15 Upstream Release Monitoring 2016-04-10 01:30:18 UTC
Latest upstream release: 4.5.5
Current version/release in rawhide: 4.4.2-5.fc25
URL: http://subsurface.hohndel.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4903/

Comment 16 Upstream Release Monitoring 2016-04-10 01:30:45 UTC
Patching or scratch build for subsurface-4.4.2 failed.

Comment 17 Upstream Release Monitoring 2016-04-10 01:30:46 UTC
Created attachment 1145581 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 18 Upstream Release Monitoring 2016-04-10 01:30:48 UTC
Patches were not touched. All were applied properly

Comment 19 Upstream Release Monitoring 2016-04-27 00:31:13 UTC
Latest upstream release: 4.5.6
Current version/release in rawhide: 4.4.2-6.fc25
URL: http://subsurface.hohndel.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4903/

Comment 20 Upstream Release Monitoring 2016-04-27 00:31:50 UTC
Patching or scratch build for subsurface-4.4.2 failed.

Comment 21 Upstream Release Monitoring 2016-04-27 00:31:51 UTC
Created attachment 1151177 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 22 Upstream Release Monitoring 2016-04-27 00:31:53 UTC
Patches were not touched. All were applied properly

Comment 23 Upstream Release Monitoring 2017-01-16 00:24:50 UTC
Latest upstream release: 4.6.0
Current version/release in rawhide: 4.4.2-7.fc26
URL: http://subsurface.hohndel.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4903/

Comment 24 Upstream Release Monitoring 2017-01-16 00:25:31 UTC
Patching or scratch build for subsurface-4.4.2 failed.

Comment 25 Upstream Release Monitoring 2017-01-16 00:25:33 UTC
Created attachment 1241017 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 26 Upstream Release Monitoring 2017-01-16 00:25:34 UTC
Patches were not touched. All were applied properly

Comment 27 Upstream Release Monitoring 2017-02-13 00:21:20 UTC
Latest upstream release: 4.6.1
Current version/release in rawhide: 4.4.2-7.fc26
URL: http://subsurface.hohndel.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4903/

Comment 28 Upstream Release Monitoring 2017-02-13 00:22:04 UTC
Patching or scratch build for subsurface-4.4.2 failed.

Comment 29 Upstream Release Monitoring 2017-02-13 00:22:05 UTC
Created attachment 1249693 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 30 Upstream Release Monitoring 2017-02-13 00:22:07 UTC
Following patches has been deleted:
['plasma-applet-redshift-control-unbundle-font.patch']

Comment 31 Upstream Release Monitoring 2017-02-13 00:22:09 UTC
Following patches has been modified:
['/var/tmp/thn-rhuc81JL/rebase-helper-results/plasma-applet-redshift-control-unbundle-font.patch']

Comment 32 Upstream Release Monitoring 2017-02-20 00:21:28 UTC
Latest upstream release: 4.6.2
Current version/release in rawhide: 4.4.2-7.fc26
URL: http://subsurface.hohndel.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4903/

Comment 33 Upstream Release Monitoring 2017-02-20 00:21:39 UTC
Created attachment 1255559 [details]
[patch] Update to 4.6.2 (#1271883)

Comment 34 Upstream Release Monitoring 2017-02-20 00:29:14 UTC
hotness's scratch build of subsurface-4.6.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17960726

Comment 35 Upstream Release Monitoring 2017-02-21 15:30:40 UTC
rdieter's subsurface-4.6.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=860690

Comment 36 Fedora Update System 2017-02-21 20:41:11 UTC
digikam-5.4.0-2.fc25 kf5-libkgeomap-16.12.2-1.fc25 marble-16.12.2-1.fc25 subsurface-4.6.2-1.fc25 marble-subsurface-4.6.2-1.fc25 libdivecomputer-subsurface-4.6.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1976bf75d9

Comment 37 Fedora Update System 2017-02-21 20:43:29 UTC
marble-subsurface-4.6.2-1.fc24 libdivecomputer-subsurface-4.6.2-1.fc24 kf5-libkgeomap-16.12.2-1.fc24 marble-16.12.2-1.fc24 subsurface-4.6.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-85147e6ae2

Comment 38 Fedora Update System 2017-02-22 18:53:04 UTC
kf5-libkgeomap-16.12.2-1.fc24, libdivecomputer-subsurface-4.6.2-1.fc24, marble-16.12.2-1.fc24, marble-subsurface-4.6.2-1.fc24, subsurface-4.6.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-85147e6ae2

Comment 39 Fedora Update System 2017-02-26 05:25:41 UTC
digikam-5.4.0-2.fc25, kf5-libkgeomap-16.12.2-1.fc25, libdivecomputer-subsurface-4.6.2-1.fc25, marble-16.12.2-1.fc25, marble-subsurface-4.6.2-1.fc25, subsurface-4.6.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1976bf75d9

Comment 40 Fedora Update System 2017-02-26 12:41:19 UTC
digikam-5.4.0-2.fc24 kf5-libkgeomap-16.12.2-1.fc24 libdivecomputer-subsurface-4.6.2-1.fc24 marble-16.12.2-1.fc24 marble-subsurface-4.6.2-1.fc24 subsurface-4.6.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-85147e6ae2

Comment 41 Fedora Update System 2017-02-26 23:17:31 UTC
digikam-5.4.0-2.fc24, kf5-libkgeomap-16.12.2-1.fc24, libdivecomputer-subsurface-4.6.2-1.fc24, marble-16.12.2-1.fc24, marble-subsurface-4.6.2-1.fc24, subsurface-4.6.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-85147e6ae2

Comment 42 Upstream Release Monitoring 2017-02-28 15:41:14 UTC
remi's subsurface-4.6.2-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=862982

Comment 43 Fedora Update System 2017-03-01 01:24:42 UTC
digikam-5.4.0-2.fc25, kf5-libkgeomap-16.12.2-1.fc25, libdivecomputer-subsurface-4.6.2-1.fc25, marble-16.12.2-1.fc25, marble-subsurface-4.6.2-1.fc25, subsurface-4.6.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 44 Fedora Update System 2017-03-08 13:27:28 UTC
digikam-5.4.0-2.fc24, kf5-libkgeomap-16.12.2-1.fc24, libdivecomputer-subsurface-4.6.2-1.fc24, marble-16.12.2-1.fc24, marble-subsurface-4.6.2-1.fc24, subsurface-4.6.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.